Bug 335 - [UPDATE REQUEST]gnutls
: [UPDATE REQUEST]gnutls
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: LXDE Edition
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Aleksandr Kazantcev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 14:25 MSD by Alexander Khryukin
Modified: 2014-11-20 17:38 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alexander Khryukin 2012-06-09 15:37:05 MSD
Advisory:

Need fix for http://bugs.rosalinux.ru/show_bug.cgi?id=299
Comment 2 Alexander Khryukin 2012-06-28 16:28:01 MSD
BUMP
Comment 3 Denis Silakov 2014-11-20 17:38:20 MSK
This one was finally fixed long ago, forgot to close.